.hl-default {
    color: Black;
}
.hl-code {
    color: #000099;
}
.hl-brackets {
    color: #000099;
}
.hl-comment {
    color: Green;
}
.hl-quotes {
    color: #0006ff;
}
.hl-string {
    color: #0006ff;
}
.hl-identifier {
    color: Blue;
}
.hl-builtin {
    color: Teal;
}
.hl-reserved {
    color: Red;
}
.hl-inlinedoc {
    color: Blue;
}
.hl-var {
    color: #333333;
}
.hl-url {
    color: Blue;
}
.hl-special {
    color: Navy;
}
.hl-number {
    color: Maroon;
}
.hl-inlinetags {
    color: Blue;
}
.hl-main { 
    background-color: White;
}
.hl-gutter {
    background-color: #999999;
    color: White
}
.hl-table {
    font-family: courier;
    font-size: 12px;
    border: solid 1px Lightgrey;
}

div.code { margin: 1em 1.75em; padding: .25em; overflow: auto; width: 500px;}
div.code pre { font-size: 12px; margin: 0; background: #f6f6f6;
	border-top: 4px solid #e0e0e0; border-bottom: 4px solid #e0e0e0;
	color: #333; overflow: auto}

.text ol { list-style: decimal; line-height: 1.5em; margin-left: 30px }
.text ul { line-height: 1.5em; list-style: disc; margin-left: 30px }

.devboxth { background: #474847 url(/img/left_corner.gif) no-repeat;
	color: #fff; font-weight: bold; padding: .2em .7em .2em .8em;
	border-top: 1px solid #fff; border-right: 1px solid #c6cdd8;
	border-bottom: 1px solid #c6cdd8; border-left: 1px solid #fff; }
.devboxtd2 { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px; background: #f8f8f8; color: #203276; line-height: 1.5em}
.devboxtd { 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	background-color: #eeefee; 	
	color: #444; 
}

dl { margin-top: 10px}